RubyGems Navigation menu

gd2-ffij 0.1.2

gd2-ffij is a refactoring of the Ruby/GD2 library implemented with FFI

Gemfile
          gem 'gd2-ffij', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install gd2-ffij
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,133

For this version 919

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 31, 2014 (699 KB)
  2. 0.1.1 - December 2, 2013 (700 KB)
  3. 0.0.8 - September 23, 2013 (706 KB)
  4. 0.0.7 - February 11, 2013 (706 KB)
  5. 0.0.6 - August 14, 2012 (706 KB)
Show all versions (11 total)

Runtime Dependencies: